#include<stdio.h>

#include"zither_lint.h"
#include<almemsys/almemsys.h>


int mailcheck(char * data)
{
int ret;
ret = -1;

if(0 == self_memcmp(data, "ON")){ ret = 0; } 
else if(0 == self_memcmp(data, "OFF")){ ret = 0; } 
else if(0 == self_memcmp(data, "MID")){ ret = 0; } 
else if(0 == self_memcmp(data, "MIX")){ ret = 0; } 
else if(0 == self_memcmp(data, "NOT")){ ret = 0; } 
else if(0 == self_memcmp(data, "NON")){ ret = 0; } 
else { ret = -1; }

return ret;
}

